@charset "utf-8";
/* CSS Document */

#main-contents {
/*	background-image: url(../images/about/image01.jpg);
	background-repeat: no-repeat;
	background-position: 400px 35px;*/
}
#main-contents .doctorR{
	width:240px;
	float:right;
	height:auto;
}
#main-contents .doctorR img{
	margin-bottom:10px;
}
#main-contents .doctorR p{
	line-height:24px;
	margin-bottom:10px;}
	#main-contents .doctorR ul{
		margin-bottom:15px;
}
#main-contents .doctorR ul li{
	line-height: 24px;
}

.coment {
	display: block;
	height: auto;
	/*width: 665px;*/
	width: 410px;
/*	float: left;*/
	padding-left: 15px;
	line-height: 24px;
}
.coment-2 {
	display: block;
	height: auto;
	width: 665px;
	/*float: left;*/
	padding-left: 15px;
	line-height: 24px;
}
.coment15 {
	display: block;
	height: auto;
	width: 410px;
/*	float: left;*/
	margin-bottom: 15px;
	padding-left: 15px;
	line-height: 24px;
}
.coment15-2 {
	display: block;
	height: auto;
	width: 665px;
/*	float: left;*/
/*	margin-bottom: 15px;*/
	padding-left: 15px;
	line-height: 24px;
}
.coment15-in {
	display: block;
	height: auto;
	width: 555px;
	clear:both;
	margin-bottom: 45px;
	padding-left: 60px;
	line-height: 24px;
	padding-right: 65px;
}
.coment15-in2 {
	display: block;
	height: auto;
	width: 620px;
/*	float: left;*/
	margin-bottom: 15px;
	padding-left: 15px;
	line-height: 24px;
	padding-right: 45px;
}
.coment30 {
	display: block;
	height: auto;
	width: 410px;
/*	float: left;*/
	margin-bottom: 30px;
	padding-left: 15px;
	line-height: 24px;
}
.coment30-2 {
	display: block;
	height: auto;
	width: 665px;
/*	float: left;*/
/*	margin-bottom: 30px;*/
	padding-left: 15px;
	line-height: 24px;
}
.coment45 {
	display: block;
	height: auto;
	width: 665px;
/*	float: left;*/
	margin-bottom: 15px;
	padding-left: 15px;
	line-height: 24px;
}
.center3-tit {
	display: block;
	min-height: 20px;
	line-height:20px;
	width: 200px;
	margin-right: 32px;
	text-align:center;
	float: left;
}
.left3-tit {
	display: block;
	min-height: 20px;
	line-height:20px;
	width: 200px;
	margin-right: 32px;
	text-align:justify;
	text-justify: inter-ideograph;
	float: left;
}
.left2-tit {
	display: block;
	min-height: 20px;
	line-height:20px;
	width: 448px;
	margin-right: 16px;
	text-align:justify;
	text-justify: inter-ideograph;
	float: left;
}
.lSide-tit {
	display: block;
	min-height: 20px;
	width: 200px;
	line-height:20px;
	text-align:justify;
	text-justify: inter-ideograph;
	float: left;
}

.side3-tit {
	display: block;
	min-height: 20px;
	width: 200px;
	line-height:20px;
	text-align:center;
	float: left;
}
.coment15-2 .center {
	display: block;
	height: 180px;
	width: 200px;
	margin-right: 32px;
/*	float: left;*/
}
.coment15-2 .side {
	display: block;
	height: 180px;
	width: 200px;
/*	float: left;*/
}
.center3 {
	display: block;
	min-height: 266px;
	width: 200px;
	margin-right: 32px;
	float: left;
}
.side3 {
	display: block;
	min-height: 266px;
	width: 200px;
	float: left;
}
.coment45 .title {
	display: block;
	height: 30px;
	width: 655px;
/*	float: left;*/
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 5px;
	background-image: url(../images/ortho/back.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
	padding-left: 10px;
}
.coment45 .words {
	display: block;
/*	float: left;*/
	height: auto;
	width: 650px;
	margin-bottom: 15px;
	line-height: 20px;
	padding-left: 15px;
}
.coment45 .under {
	display: block;
	height: 45px;
	width: 665px;
/*	float: left;*/
	margin-bottom: 15px;
}
.bold {
	font-size: 21px;
	font-weight: normal;
	font-style: normal;
}
.tHr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 20px;
	padding-right: 10px;
}

.job {
	display: block;
	width: 660px;
	margin: 0 auto;
}
.job dl{
	width:100%;
padding-left:10px;
padding-right:10px;
line-height:1.6em;
/*border-bottom:#3E3A39 dotted 1px;*/
margin-bottom:10px;
	
}
.job dt{
	font-size:15px;
	color: #EF5310;
	font-weight:bold;}
	
.job dd{
padding-left:20px;
padding-right:20px;}
